body {
 background-color:rgb(51,66,32);
 text-align:center;
}

a:link, a:visited {
 color:rgb(153,198,96);
 text-decoration:none;
}

a:active, a:hover {
 color:rgb(133,171,83);
 text-decoration:none;
}

table.main {
 border:1px solid rgb(102,132,64);
 background-color:rgb(70,90,43);
 background:url('./img/bglogo.bmp');
}

table.content {
 border:1px solid rgb(100,131,63);
 background-color:rgb(85,109,53);
 width:500px;
}

td {
 font-family:Verdana, Arial, sans-serif;
 font-size:8pt;
 color:black;
}

td.content {
 background-color:rgb(70,90,43);
 padding:16px;
 text-align:center;
}

tr.title {
 background:url('./img/bgtitle.bmp');
}

tr.title td {
 color:rgb(204,255,128);
 padding-left:4px;
 height:20px;
 font-size:10pt;
}

tr.title {
 color:rgb(204,255,128);
 background:url('./img/bgtitle.bmp');
 height:20px;
 padding-left:4px;
 font-size:10pt;
}

tr.dark {
}

tr.bright {
 background-color:rgb(100,131,63);
}

tr.highlight {
 background-color:rgb(150,197,95);
}

tr.highlight a:link,tr.highlight a:visited {
 color:rgb(85,109,53);
 text-decoration:none;
}

tr.highlight a:active,tr.highlight a:hover {
 color:rgb(133,171,83);
 text-decoration:none;
}

tr.dark td, tr.bright td, tr.highlight td {
 padding:6px;
}

div.warn {
 text-align:left;
 background-color:rgb(73,68,35);
 border:1px solid rgb(163,45,22);
 color:red;
 font-size:10pt;
 padding:5px;
 padding-bottom:6px;
 margin-bottom:12px;
}

div.error {
 text-align:left;
 background-color:rgb(76,45,27);
 border:1px solid red;
 color:red;
 font-size:10pt;
 padding:5px;
 padding-bottom:6px;
 margin-bottom:12px;
}

img {
 border:0px solid black;
}

img.error, img.warn {
 margin-bottom:-3px;
}
